
img {
  width: auto;
  max-width: 100%;
  height: auto;
  border: 0;
}


span.highlight {
  background:rgb(246, 243, 226);
}
.title-block p {
    font-size: 22px;
  line-height: 28px;
  max-width: 600px;
  margin-bottom: 24px;

}

p, ul.text-list {
  color: #444;
}
.section--head p,
.title-block p {
  color: #666;
}




.title-block p {
  font-size: 19px;
  line-height: 29px;
}





.section {
  width: 100%;
  margin-top: 176px;
}

.row {
  max-width: 800px;
  margin: 0 auto;
  padding: 0;
  position: relative;
}

.row--docs {
  max-width: 960px;
  padding-left: 210px;
}
.row--heading {
  margin-top: 0;
  margin-bottom: 0;
}
.row--footer {
  text-align: center;
  padding: 132px 0;
}
.row--wide {
  max-width: 1000px;
}
.row--video {
  max-width: 1160px;
}

.row--wide img {
  float: left;
  margin: 0 10px 12px 0;
  width: 200px;
}
img.img--with_border {
  border: 1px solid #DDD;
  border-radius: 2px;
}
.img-desc {
  margin-left: 212px;
}

/* clearfix */
.row:after{
  content: " "; 
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}
.row--large {
  margin-bottom: 48px;
}

.section--head h1 a {
  vertical-align: super;
  font-size: 14px;
  text-decoration: none;
}
.col-50 {
  width: 48%;
  float: left;
}
.col-50:nth-child(1) {
  margin-right: 4%;
}
.col-img {
  width: auto;
  max-width: 100%;
  height: auto;
}

.demo-gallery {
  width: 100%;
  height: auto;
  float: left;
}
.demo-gallery a {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  display: block;
  float: left;
  margin: 0 12px 12px 0;
  width: 171px;
  line-height: 0;
}

a.demo-gallery__img--main {
  width: auto;
  height: auto;
}

.demo-gallery figure {
  display: none;
}
.demo-gallery__title {
  line-height: 14px;
  font-size: 14px;
  opacity: 0.8;
  margin-top: 5px;
  width: 100%;
  float: left;
}


@media screen and (max-width: 1000px) {

 

  .row--wide {
    max-width: 800px;
  }
  .row--wide img {
    float: none;
  }
  .img-desc {
    margin-left: 0;
  }
  .section {
    margin-top: 132px;
  }

  .row--docs {
    max-width: 800px;
    padding-left: 30px;

  }
  
  .section--head {
    margin-top:0;
    padding: 30px 0;
  }

  .docs {
    margin-top: 48px;
  }

  .docs-menu {
    position: relative;
    margin: 15px 0;
    left:0;
    top:0;
  }
  .docs-menu  ul {
    position: relative;
  }
  .docs-menu__ad {
    display: none;
  }

  .row--nav {
    font-size: 24px;
    line-height: 1.1; 
  }

}



@media screen and (max-width: 650px) {
   h1 {
    font-size: 40px;
  }
  .block__ui-separated .col-50 {
    position: relative;
    top: 0;
  }
  .block__ui-separated img {
    max-width: 100%;
    width: 100%;
    float: left;
  }
}

@media screen and (max-width: 450px) {
  

  .col-50:nth-child(1) {
    margin-right: 0;
  }
  .row--wide img {
    margin-bottom: 6px;
  }
  .col-50 {
    width: 100%;
    margin-bottom: 12px;
  }
  .row {
    padding: 0;
  }

  .section {
    margin-top: 88px;
  }
  .docs {
    margin-top: 32px;
  }
  .section--head {
    margin-top:0;
    padding: 24px 0;
  }
  .row--nav {
    font-size: 18px;
    line-height: 26px; 
  }


}

@media screen and (max-width: 700px) {

  .row--nav {
    font-size: 18px;
    line-height: 26px; 
  }

  .demo-gallery {
    max-width: 500px;
  }
  .demo-gallery a {
    width: 120px;
    margin: 0 4px 4px 0;
  }
  a.demo-gallery__img--main {
    width: 164px;
  }
  .section--head p {
    font-size: 18px;
    line-height: 24px;
  }
}

/*@media screen and (max-width: 490px) {
  .demo-gallery a {
    width: 100px;
    margin: 0 4px 4px 0;
  }
  a.demo-gallery__img--main {
    width: 137px;
  }
}
*/


@media screen and (max-width: 450px) {
  .demo-gallery a {
    width: 95px;
    margin: 0 1px 1px 0;
  }
  a.demo-gallery__img--main {
    width: 127px;
  }
}


@media screen and (max-width: 350px) {
  .demo-gallery a {
    width: 81px;
margin: 0 1px 1px 0;
  }
  a.demo-gallery__img--main {
    width: 109px;
  }
}



.demo-gallery a {
  margin: 0 1% 1% 0;
  width: 32% !important;
}
.demo-gallery{width:960px !important; max-width: 90% !important; margin: 0 auto !important; }

